%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}[t]
    \frametitle{<++>}
\begin{columns}[T]
        \begin{column}{.5\linewidth}
            \begin{itemize}
                \item <++> 
            \end{itemize}
        \end{column}

        \begin{column}{.5\linewidth}
            \begin{itemize}
                 \begin{center}\includegraphics[width=0.7\textwidth]{./Pics/<++>}
            \end{itemize}
        \end{column}
    \end{columns}
\end{frame}

